Error

two or more packages specified (live-build oldoldstable)